Bug 44780 - Printtool will not set SMB printer on Windows machine and translate postscript
Summary: Printtool will not set SMB printer on Windows machine and translate postscript
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-16 15:48 UTC by rwmcgwier
Modified: 2007-04-18 16:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-16 15:48:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rwmcgwier 2001-06-16 15:48:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (Win95; U)

Description of problem:
Printttool will not save the "rerender postscript" selection when I try to configure my
deskjet 1120C on my Windows 98 SE machine.  I can print ascii text, but no
postscript.  My Redhat 7.0 on Dec Alpha does this PERFECTLY.

How reproducible:
Always

Steps to Reproduce:
1.After installing RH 7.1 on i686,  run printtool and selectind SMB printer, set to Deskjet 1120s (cdj850 filter)
2.Set samba share information
3. Select driver and set to 1120C
4. Select driver options.  Printtool will allow you to select EOT and Rerender postscript but will not save them.
5. Print ascii test page.  This works perfectly (thus correct printer and samba share have been selected)
6. Print postcript test page. 
	

Actual Results:   Printer Deskjet 1120C, connected to a W98 SE machine,  starts to print and  then blows up and the
"printer is not responding  to data sent, cancel print"  window opens on W98 SE machine.   Ascii test print works.

Expected Results:  Postcript should have been translated, rerendered that is, into HP printer graphics language and sent across the
network to the W98 SE machine.  This works perfectly on my Dec Alpha,  running RH 7.0

Additional info:

Comment 1 Crutcher Dunnavant 2001-10-11 14:37:30 UTC
Yes, there is a bug with 'rerender postscript'. It is fixed in the next release.
However, 'rerender postscript' produces postscript output. You must select the
appropriate driver for your printer.


Note You need to log in before you can comment on or make changes to this bug.